{
    "dc_identifier": "nl.gm0158.2c.2019.1342412-7",
    "dc_title": "commissie Ruimte 2019-06-26 - Behandeling startvoorstel ontwikkeling Leemdijk 29 en Zoomweg 11",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haaksbergen op 2019-06-26. Onderdeel: Behandeling startvoorstel ontwikkeling Leemdijk 29 en Zoomweg 11.",
    "dc_source": "https://haaksbergen.notubiz.nl/vergadering/565165",
    "dc_publisher": "gm0158",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-05",
    "foi_publishedDate": "2019-06-26",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Haaksbergen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haaksbergen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "25",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0158.2c.2019.1342412-7",
    "dc_externalIdentifier": "1342435",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-06-26",
    "foi_meetingNumber": "1342412",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0158.2c.2019.1342412-7.doc.1",
            "dc_title": "Startvoorstel ontwikkeling Leemdijk 29 en Zoomweg 11",
            "foi_fileName": "Besluit_startvoorstel_ontwikkeling_Leemdijk_29_en_Zoomweg_11.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7716987/1"
        },
        {
            "dc_identifier": "nl.gm0158.2c.2019.1342412-7.doc.2",
            "dc_title": "Principeverzoek Zoomweg ter hoogte van nr. 11.v2",
            "foi_fileName": "Principeverzoek_Zoomweg_ter_hoogte_van_nr__11_v2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7716988/1"
        }
    ]
}